# Chris .NET DLL Libery Storage
This is my personal libery storage for all my C# projects. Its help me to be independently from others and make it posible to load the contend of this repo as submodule in other projects.